body{
    background-color: lightgoldenrodyellow;
    text-align: center;
    font-family: "Montserrat", sans-serif;
   
}

h1{
    padding-top: 10px;
    padding-bottom: 10px;
}

h3{
    color:white;
}

hr{
    border-width: 3px 0 0 0;
    border-color: gold;
    width: 7%;
}

button {
    border: 3px solid gold;
    background-color: white;
    padding: 10px 20px;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    font-size: 20px;  
}


table{
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

i{
    padding: 5px 40px 5px 0px;
    font-size: 25px;
    position: relative;
    right: 30px;
}

.gray-text{
    color: lightgray;
}

.image{
    background-image: url("images/businessman.webp");
    background-size: 100% 100%;
    background-repeat: no-repeat;
    width: 70%;
    padding-bottom: 300px;
    padding-top: 20px;
    margin-left: auto;
    margin-right: auto;
}

.white-background{
    width: 70%;
    background-color: white;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 60px;
}

.description{
    width: 50%;
    margin: 20px auto 40px;
    text-align: left;
    line-height: 2;
    font-size: 18px;
}

.left{
    text-align: left;
}

.right{
    text-align: right;
}

.center {
    text-align: center;
    font-size: 16px;
    width: 50%;
    margin: 50px auto 50px;
}